/*Общие настройки*/
body{margin: 0px; padding: 0px; background: #000;}
a,img{border: 0px; outline: 0px;}
#All{position: absolute; top: 0px; left: 0px; width: 100%; min-width: 1000px;}
div.Clear{height: 0; font-size: 1px; line-height: 0px; clear: both;}
h1, h2, h3, h4, h5, h6{font: normal 15px arial; color: #000;}
#BodyConteiner{position: relative; top: 0px; width: 1000px; margin: 0 auto; background: url("../images/TopHead.jpg") top center no-repeat; border: 1px solid #1b1b1b;}

.f_input{width: 180px; border: 1px solid #2e2e2e;}
.f_textarea{width: 380px; height: 160px; border: 1px solid #2e2e2e;}
.Checking{background: #000; border: 1px solid #2e2e2e; color: #fff; font-family: arial; padding: 2px; font-size: 11px; margin: 0px 2px; height: 20px;}
.Clearr{margin: 10px 0px;}
.Clearr font{position: relative; right: 0px; display: block;}
.Clearr input{position: relative; right: 0px; float: right; width: 250px; height: 18px; font-family: tahoma; font-size: 11px; border: 1px solid #E0E0E0; margin: 2px 0px 3px 0px;}

/*Шапка сайта*/
#Head{position: relative; top: 0px; left: 0px; width: 1000px; height: 215px; background: url("../images/BottomHead.jpg") bottom no-repeat;}
#Logo{position: absolute; top: 75px; left: 250px; width: 438px; height: 132px; background: url("../images/Logo.png"); display: block;}
#Album{position: absolute; top: 115px; left: 15px; width: 216px; height: 34px; background: url("../images/Album.png") no-repeat; padding: 4px 0 0 45px;}
#VK{position: absolute; top: 115px; right: 15px; width: 216px; height: 34px; background: url("../images/VK.png") no-repeat; line-height: 28px;}
#VK span{padding: 0px 0 0 45px;}
#Album a, #VK a{font: normal 13px arial; color: #fff; text-decoration: none;}
#Album a:hover, #Album a:active, #VK a:hover, #VK a:active{color: #d6d4d4;}

/*Структура*/
#BodyCols{position: relative; top: 0px; left: 0px; background: url("../images/BottomBody.gif") bottom no-repeat;}
#LeftCol{width: 226px; float: left;}
#CenterCol{margin: 0px 10px; float: left;}
#RightCol{width: 226px; float: right;}

/*Верхняя навигация*/
ul#TopNav{margin: 17px 0px 0px -10px; padding: 0px; position: absolute; top: 0px; left: 0px;}
ul#TopNav li{list-style-type: none; display: inline; margin-left: 65px;}
ul#TopNav li a{font: normal 14px arial; color: #fff; text-decoration: none;}
ul#TopNav li a:hover, ul#TopNav li a:active{color: #d6d4d4;}
ul#TopNav li#LiMargin{margin-left: 310px;}

/*Страница добавления новостей с сайта ---///--- Страница обратной связи*/
div.RightColRow #Sec{margin: 7px 0px 7px 0px;}
div.RowAddNews{height: 20px; margin: 7px 0px; clear: both;}
div.LeftColRow{width: 100%; float: left; line-height: 20px;}
div.LeftColRow p{margin-bottom: 0px; padding: 0px;}
div.LeftColRow p.middle{margin-top: 15px; padding: 0px;}
div.LeftColRow p.middle_s{margin-top: 55px; padding: 0px;}
div.LeftColRow p.middle_t{margin-top: 100px; padding: 0px;}
div.LeftColRow p.middle_f{margin-top: 155px; padding: 0px;}
div.RightColRow{width: 433px; float: left; margin: 2px 0px;}
.AddNewsInput{width: 223px; height: 18px; font-family: tahoma; font-size: 11px; border: 1px solid #E0E0E0;}
.Textarea_Short{width: 485px; height: 160px; font-family: tahoma; font-size: 11px; border: 1px solid #E0E0E0; margin-bottom: 5px;}
.Textarea_Full{width: 485px; height: 320px; font-family: tahoma; font-size: 11px; border: 1px solid #E0E0E0; margin-bottom: 5px;}

/*Профиль пользователя*/
#TextUserInfoTitle{font: normal 17px arial; color: #fff; margin: 15px 0px;}
#options{margin-top: 10px; border-top: 1px dashed #fff;}
#LTUI_01{width: 120px; float: left;}
#LTUI_02{width: 360px; float: left;}
#LTUI_02 p{padding: 0px; margin: 5px 0px 15px 0px;}
div.RatingUser{padding: 0px; margin: 10px 0px; font-weight: bold;}
ul.unit-rating{margin: -2px 0px 0px 5px; float: right;}
#SubTitleUser{color: #5c5d5d; font-size: 14px; padding-top: 10px; border-top: 1px dashed #c3c5c5;}
#Padding{margin: 15px 0px;}
#Avatar{padding: 15px 0px;}
div.TextareaUser{width: 1320px; height: 70px; font-family: verdana; font-size:11px; border:1px solid #E0E0E0;}

/*Левая навигация*/
ul.LeftNav{margin: 0px; padding: 20px 15px 10px 10px;}
ul.LeftNav li{width: 100%; list-style-type: none; border-bottom: 1px dotted #292929; margin: 0px; padding: 0px; background: url("../images/LeftNavLi.png") left no-repeat;}
ul.LeftNav li a{font: normal 13px arial; color: #7d7d7d; text-decoration: none; line-height: 25px; padding-left: 15px;}
ul.LeftNav li a:hover{color: #fff; text-decoration: underline;}
ul.LeftNav li.None{border: none;}

/*Постраничная навигация*/
.navigation {font: normal 13px arial; color:#00C6FF; margin: 20px 0px; width:500px;}
.navigation a:link, .navigation a:visited, .navigation a:active { text-decoration:none; color: #000000; background:#D7D7D7; border:1px solid #505050; padding:3px 6px 3px 6px; font-size:12px; margin-bottom:5px; line-height:30px;}
 .navigation a:hover { background:#505050; color:#FFFFFF; border-color:#505050; }
.navigation span { text-decoration:none; background:#202020; padding:3px 6px 3px 3px ; border:1px solid #505050; color:#FFFFFF; font-size:12px; height:50px; }

/*Популярное*/
ul#Popular{margin: 0px; padding: 20px 15px 10px 15px;}
ul#Popular li{width: 100%; list-style-type: none; margin: 0px; padding: 0px; color: #fff;}
ul#Popular li a{font: normal 13px arial; color: #7d7d7d;}
ul#Popular li a:hover{color: #fff; text-decoration: none;}
ul#Popular li.None{border: none;}

/*Авторизация*/
#Autorization{width: 100%; padding: 20px 7px 10px 7px; font: normal 12px arial; color: #6d6e6f; line-height: 20px;}
#Autorization td{ vertical-align: middle;}
#Autorization a{font: normal 13px arial; color: #7d7d7d; text-decoration: none;}
#Autorization a:hover{color: #fff; text-decoration: underline;}
#Margin{margin-right: 22px;}
#Padding{padding: 5px 0px;}
.InputAuto{width: 129px; height: 17px; background: url("../images/SerachInput.gif") repeat-x; border: 1px solid #fffefe; font: normal 13px arial; color: #3c3d40; float: right;}
#ButtonAuto{float: right; border: 0px; outline: none;}

/*Блок онлайн*/
#OnlineBlock{margin: 0px; padding: 20px 10px 10px 10px; font: normal 12px arial; color: #6d6e6f; line-height: 20px;}
.hintanchor{text-decoration: none; color: #fff;}
.HintUser{color: #fff!important;}

/*Настройка блоков*/
div.LeftBlock{width: 213px; margin-left: 13px; position: relative;}
div.RightBlock{width: 213px; margin-right: 13px; position: relative;}
div.TitleBlock{width: 213px; height: 34px; background: url("../images/TitleBlock.png"); font: normal 15px arial; color: #fff; text-align: center; line-height: 30px; z-index: 50; position: absolute;}
div.BodyBlock{width: 211px; background: url("../images/BodyBlock.gif") repeat-y; border: 1px solid #2e2e2e; margin-bottom: 40px; z-index: 10; position: relative; top: 20px;}

/*Облако тегов*/
#AllTags{width: 211px; height: 20px; background: #424242; margin: 5px 0px -10px -7px; text-align: center; line-height: 15px; }
#AllTags a{font: normal 11px arial; color: #fff; text-decoration: none;}
#AllTags a:hover, #AllTags a:active{text-decoration: underline;}
div.TagsBlock{font-family: arial; color: #fbf8f9; padding: 20px 7px 10px 7px;}
div.TagsBlock a{font-family: arial; color: #fbf8f9; color: #fbf8f9; text-decoration: none;}
div.TagsBlock a:hover, div.TextBlock a:active{text-decoration: underline;}

/*Поиск*/
#Search{position: relative; top: 0px; left: 0px; height: 24px;}
.SearchInput{width: 440px; height: 22px; background: url("../images/SerachInput.gif") repeat-x; border: 1px solid #fffefe; font: normal 13px arial; color: #3c3d40; padding: 0px 5px; float: left;}
.ButtonSearch{float: left; margin: 0 0 0 10px; border: 0px; outline: none;}

/*Дорога сайта / Информация*/
#Way{position: relative; top: 0px; left: 0px; width: 526px; background: url("../images/News.gif"); margin: 10px 0px; border: 1px solid #2e2e2e;}
#WayText{font: normal 13px arial; color: #fbf8f9; padding: 10px 7px;}
#Way a{font: normal 13px arial; color: #fbf8f9;}
#Way a:hover{color: #7d7d7d; text-decoration: none;}
#Way p{margin-top: 0px; padding-top: 0px;}
#Way p.Title{font: normal 17px arial; color: #fbf8f9;}
#Way ul, #Way li{margin-top: 0px; padding-top: 0px;}

/*Вывод новостей*/
div.News{position: relative; top: 0px; left: 0px; width: 526px; background: url("../images/News.gif"); margin: 10px 0px; border: 1px solid #2e2e2e;}
div.TitleNews{margin: 5px; padding: 0px 10px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e;}
div.TextTitle{font: normal 20px Times New Roman; color: #fffefe; margin-top: 5px;}
div.TextTitle h1{font: normal 20px Times New Roman; color: #fffefe; margin: 5px 0 0 0; padding: 0px;}
div.TextTitleStatic{font: normal 24px Times New Roman; color: #fffefe; margin: 10px 0px;}
div.TextTitle a{font: normal 20px Times New Roman; color: #fffefe; text-decoration: none;}
div.TextTitle a:hover, div.TextTitle a:active{text-decoration: underline;}
div.SubTitle{font: normal 13px Arial; color: #818080; font-style: italic; margin-bottom: 8px;}
div.SubTitle ul{margin: 0px; padding: 0px;}
div.SubTitle li{display: inline; list-style-type: none; margin-right: 15px;}
div.SubTitle a{font: normal 13px Arial; color: #fff; font-style: italic;}
div.SubTitle a:hover, div.SubTitle a:active{text-decoration: none;}
div.Text{margin: 5px; padding: 10px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; font: normal 13px Arial; color: #fff;}
div.Text a{font: normal 13px Arial; color: #fff;}
div.Text a:hover, div.Text a:active{text-decoration: none;}

.BottomBlock{position: relative; top: 0px; left: 0px; width: 526px; margin: 10px 0px;}
div.TitleBottomBlock{position: absolute; left: 5px; width: 517px; height: 34px; background: url("../images/TitleBottomBlock.png"); margin: 5px auto 0px auto; text-align: center; font: normal 13px Arial; color: #fff; line-height: 28px; z-index: 50;}
div.TitleBottomBlock  a{font: normal 13px Arial; color: #fff;}
div.TextBottomBlock{margin: 5px; padding: 10px 5px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; font: normal 13px Arial; color: #fff;}
.TextBottomBlock2{margin: 5px; padding: 20px 10px 10px 10px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; font: normal 13px Arial; color: #fff; margin-bottom: 30px; z-index: 10; position: relative; top: 20px;}
.TextBottomBlock2 a, .TextBottomBlock a{font: normal 13px Arial; color: #fff;}
.TextBottomBlock2 a:hover, .TextBottomBlock a:hover{text-decoration: none;}

/*Вывод комментариев*/
div.TitleAddCom{font: normal 24px Times New Roman; color: #fffefe; margin-bottom: 10px;}
.TitleCom a{font: normal 15px arial; color: #fff;}
.TitleCom a:hover{font: normal 15px arial; color: #c8c8c8; text-decoration: none;}
div.Comments{position: relative; width: 526px; background: url("../images/News.gif"); margin: 10px 0px; border: 1px solid #2e2e2e;}
div.TopCom{width: 100%; font: normal 11px arial; color: #838181;}
div.TopCom_01{float: left;}
div.TopCom_01 a{font: normal 14px arial; color: #fff;}
div.TopCom_02{float: right;}
div.TextComm{margin: 5px; padding: 10px 10px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; font: normal 15px arial; color: #fff;}
div.TextComm a{font: normal 15px arial; color: #fff;}
div.TextComm a:hover{text-decoration: none;}
div.BottomComm{text-align: right;}
div.BottomComm a{font: normal 13px arial; color: #fff;}
div.Mass{position: absolute; bottom: 0px; left: 0px;}


div.BottomNews{margin: 5px; padding: 10px; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; font: normal 12px arial; color: #818080;}
div.TextBottomNews{margin: 5px 0px 15px 15px; padding: 0px;}
div.TextBottomNewsFull{margin: 5px 0px 15px 60px; padding: 0px;}
div.BottomCol{float: left; margin-right: 15px;}
div.BottomCol a{font: normal 13px arial; color: #fff;}
div.BottomCol a:hover{text-decoration: none;}

/*Похожие новости*/
#Related ul{margin: 0px; padding-left: 15px;}
#Related li{list-style-image: url("../images/RelatedLi.png"); padding-top: 3px; margin: 0px;}

/*Дополнительные поля в короткой новости*/
div.NewsInfo{width: 398px; margin: 10px auto; background: url("../images/Transparency.png"); border: 1px solid #2e2e2e; }
.TableInfo{padding: 10px; font: normal 12px arial; color: #818080; width: 100%;}
.TableInfo td{width: 50%;}
.TableInfo td span{color: #fff;}

/*Статистика*/
#Stats{margin: 0px; padding: 20px 10px 10px 10px; font: normal 12px arial; color: #6d6e6f;}
#Stats a{font: normal 12px arial; color: #fff;}
#Stats a:hover{text-decoration: none;}
.Counter{float: right; margin: 10px 0 0 10px;}

/*Подвал сайта*/
#Footer{width: 100%; height: 140px; text-align: center;}
#TextFooter{padding-top: 100px;}
#TextFooter a{font: normal 13px Arial; color: #fff; margin: 0px 5px;}
#TextFooter a:hover{text-decoration: none;}

  .reklama_sgfc * {
                background:transparent none repeat scroll 0 0 !important;
                border:medium none !important;
                clear:none !important;
                clip:rect(auto, auto, auto, auto) !important;
                font-size:100% !important;
                font-style:normal !important;
                font-variant:normal !important;
                font-weight:normal !important;
                height:auto !important;
                letter-spacing:normal !important;
                line-height:normal !important;
                margin:0 !important;
                overflow:visible !important;
                padding:0 !important;
                position:static !important;
                text-align:left !important;
                text-decoration:none !important;
                text-indent:0 !important;
                text-transform:none !important;
                vertical-align:baseline !important;
                visibility:visible !important;
                white-space:normal !important;
                width:auto;
                word-spacing:normal !important;
                z-index:auto !important;
                cursor: pointer!important;
            }
            .reklama_sgfc li {
                display:list-item !important;
                list-style-image:none !important;
                list-style-position:outside !important;
                list-style-type:none !important;
                display: inline;
            }
            .reklama_sgfc li DIV {
                padding:0.5em !important;
            }

            .reklama_sgfc DIV, .reklama_sgfc TABLE {
                padding: 5px !important;
            }

            .reklama_sgfc {
                width: 180px!important;
                font-family: Verdana!important;
                font-size: 11px!important;
                border: 1px solid #DDDDDD!important;
                background-color: #999999!important;
                padding:5px!important;
                position: relative!important;
                display:block!important;
                
                border-radius:5px !important;
                -moz-border-radius:5px !important;
                -webkit-border-radius:5px !important;
                -khtml-border-radius:5px !important;
			
            }
            .reklama_sgfc_icnt, .reklama_sgfc_icnt * {
            	text-align: left!important;
    		}

            .reklama_sgfc_text, .reklama_sgfc_text A, .reklama_sgfc_text A:hover {
                color: #000000!important;
                font-size: 11px!important;
            }
            .reklama_sgfc_url {
                color: #dbdbdb!important;
                font-size: 11px!important;
            }
            .reklama_sgfc_header, .reklama_sgfc_header A {
                color: #ffffff!important;
                font-size: 13px!important;
                font-weight: bold!important;
                text-decoration: underline!important;
            }
            .reklama_sgfc_sign {
                color: #dbdbdb!important;
                font-size: 10px!important;
                text-align: left!important;
            }

            .reklama_sgfc_clear {
                clear:both!important;
            }

            .reklama_sgfc TABLE {
                width: 100%!important;
                border: 0px!important;
            }